ol.cmsSearchResults {
        padding: 0 0 0 28px !important;
}
li.cmsSearchResult {
}
ol.cmsSearchResults li.cmsSearchResult {
    margin-bottom: 20px;
}
img.cmsSearchIcon {
   vertical-align: text-bottom;
	padding-right: 5px;
	border: 0;
}
span.cmsSearchTitle {
	font-weight: bold;
}
span.cmsSearchRating {
	font-size: 80%;
}
p.cmsSearchLink {
	margin-bottom: 10px;
}
p.cmsSearchPreview em, span.cmsSearchTitle em {
	font-weight: bold;
	background-color: #f8ae41;
}
.navigation_bar div.results {
   float:left; 
   width: 49%;
}
.navigation_bar div.navigation {
   float:right; 
   width: 49%;
   text-align:right;
}
.navigation_bar div.navigation a {
   padding: 4px 8px;
   border: 1px solid #888;   
}
.navigation_bar div.navigation em {
   padding: 4px 8px;
   border: 1px solid #888;   
}